name: 205
timestamp: 1532988158
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: twosidebars
  timestamp: 1457353897
positions:
  header-a: 'Header A'
  above-a: 'Above A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Two Sidebar Example'
  custom:
    custom-7406: 'Left Sidebar'
    custom-6562: 'Custom HTML'
    custom-8235: 'H2 Heading'
    custom-9224: 'Right Sidebar'
    custom-4605: 'Custom HTML'
  content:
    system-content-6477: 'Page Content'
  messages:
    system-messages-1562: 'System Messages'
  logo:
    logo-4153: Logo
  menu:
    menu-1734: Menu
  search:
    search-3862: Search
  position:
    position-position-9529: 'Header A'
    position-position-6533: 'Above A'
    position-position-9662: 'Showcase A'
    position-position-3329: 'Utility A'
    position-position-4462: 'Feature A'
    position-position-6431: 'Extension A'
    position-position-2776: 'Bottom A'
  simplemenu:
    simplemenu-9012: 'Bottom Menu'
  newsletter:
    newsletter-9558: Newsletter
  social:
    social-5114: Social
  branding:
    branding-5861: Branding
  mobile-menu:
    mobile-menu-3272: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    slideshow: slideshow
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    bottom: bottom
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-1562: system-messages-9828
    logo-4153: logo-5992
    menu-1734: menu-2350
    search-3862: search-5468
    position-position-9529: position-position-7051
    position-position-6533: position-position-3264
    position-position-9662: position-position-9435
    position-position-3329: position-position-5239
    position-position-4462: position-position-7980
    position-position-6431: position-position-4800
    position-position-2776: position-position-3343
    custom-4605: custom-5094
    simplemenu-9012: simplemenu-6826
    newsletter-9558: newsletter-9136
    social-5114: social-2517
    branding-5861: branding-2782
    mobile-menu-3272: mobile-menu-7951
